
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #450

Win32: Extended desktop shows the menu in the wrong screen

June 11, 2014 11:04 - Jorge Felez

Status: Closed Start date: June 11, 2014

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.6   

Affects version: 3.5.1   

Description

I'm using 2 screens with an extended desktop configuration.

Audacious works properly in one of them but when I use it in the other one, Audacious raises the menu in the other screen.

History

#1 - June 11, 2014 11:08 - Jorge Felez

Some info:

Windows 7 Enterprise, 64 bits.

Using Intel graphics.

It works OK in the Second display (Built-in Display) and fails in the Primary Display (Digital Display)

#2 - June 11, 2014 22:08 - John Lindgren

Yeah, I've noticed this too.  Bug in GTK+, probably won't be fixed until the switch to Qt (unless someone knows of a patch).

#3 - August 09, 2014 20:21 - John Lindgren

- Status changed from New to Closed

- Target version set to 3.6

- % Done changed from 0 to 100

Fixed in master by switching back to GTK2.
